{
  "theme.ErrorPageContent.title": {
    "message": "페이지에 문제가 발생하여 문제를 해결 중입니다. 나중에 다시 시도해 보세요.",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "페이지를 찾을 수 없습니다.",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "찾으시는 페이지를 발견하지 못했습니다. 네비게이션 메뉴나 검색창을 이용해보시기 바랍니다. 또는 고객지원팀에게 문의하실 수 있습니다.",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "원본 링크 소스 사이트의 소유자에게 연락한 뒤, 링크가 손상되었음을 알려주시기 바랍니다.",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "비고",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "프롬프트",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "위험",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "정보",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "경고",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "블로그 목록 페이지 탐색",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "최신 블로그 게시물",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "이전 블로그 게시물",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "아카이브",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "아카이브",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "맨 위로 가기",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "블로그 페이지 탐색",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "최신 게시물",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "이전 게시물",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} 블로그 게시물",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} \"{tagName}\" 태그 포함",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "모든 태그 보기",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "다크/라이트 모드 전환(현재{mode})",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "다크 모드",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "라이트 모드",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "페이지 경로",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} 항목",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "문서 탭",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "이전 페이지",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "다음 페이지",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} 태그가 있는 문서",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "버전：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "이 문서는 {siteTitle} {versionLabel} 버전에 대한 미공개 문서입니다.",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "이 문서는 더 이상 활발하게 유지 관리되지 않는 {siteTitle} {versionLabel} 버전에 대한 문서입니다.",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "최신 문서는 {latestVersionLink} ({versionLabel})을 참조하세요.",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "최신 버전",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "현재 페이지 편집",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "{date} 참조  ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "{user}에 의해 ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "{byUser}님이 {atDate}에 마지막으로 업데이트 함",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "{heading}직접 링크",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "버전 선택",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "닫기",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "최근 게시물",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "태그：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "복사 성공",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "코드를 클립보드에 복사합니다.",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "복사",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "자동 줄 바꿈 전환",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "사이드바 메뉴 \"{label}\"를 열거나 닫습니다.",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "기본 탐색",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "언어 선택",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "읽기 소요 시간 {readingTime} 분",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "해당 페이지 개요",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "메인 페이지",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "자세히 보기",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "전체 텍스트 읽기: {title}",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "사이드바 숨기기",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "사이드바 숨기기",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← 메인 메뉴로 돌아가기",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "네비게이션 바 전환",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "네비게이션 바 닫기",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "문서 사이드바",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "사이드 바 열기",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "사이드 바 열기",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "찾기",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "검색 기록 삭제",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "삭제",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "최근 검색",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "최근 검색 기록이 없습니다.",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "검색 저장",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "검색 기록 삭제",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "북마크",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "북마크에서 검색 삭제",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "결과를 찾을 수 없음",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "인터넷 연결을 확인하세요.",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "선택함",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Enter 키",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "내비게이터",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "위로 가기 버튼",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "아래로 가기 버튼",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "닫기",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Esc 키",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "검색",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "결과 없음：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "검색해 보세요.",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "해당 검색이 결과를 생성할 것으로 생각하십니까? ",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "알려주시기 바랍니다.",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "문서 검색",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "{count} 결과 모두 보기"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "{count} 문서를 찾았습니다.",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "\"{query}\"에 대한 검색 결과",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "문서에서 검색",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "이곳에 검색어를 입력하세요.",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "찾기",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "Algolia를 통한 검색",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "결과를 찾을 수 없습니다.",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "지금 새 검색 결과 가져오기...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "재시도",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "주요 콘텐츠로 건너뛰기",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "태그",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "이중 언어 웹 번역 확장_PDF 문서 번역 도구"
  },
  "page.doc.keywords": {
    "message": "웹 번역, PDF 번역, 플러그인 번역, 넷플릭스 이중언어 자막, 유튜브 이중언어 자막, 문서 번역, 번역 확장 기능, 크롬 웹 번역, 웹사이트 번역, 웹 번역 확장 기능, 영상 번역 플러그인, 이중언어 번역"
  },
  "page.doc.description": {
    "message": "몰입형 번역은 무료 웹사이트 번역 확장 프로그램으로, 온라인 이중 언어 웹 페이지 번역을 제공합니다. 웹사이트를 영어 또는 다른 언어로 번역하거나, 다양한 형식의 문서 번역, PDF 번역, EPUB 전자책 번역, 영상용 이중 언어 자막 번역(YouTube, Netflix 및 기타 주요 영상 사이트 지원) 이 가능합니다.  또한 TXT 및 기타 파일 번역 서비스도 제공합니다. Chrome, Edge, Firefox, Safari 및 기타 주요 브라우저를 지원하며, 휴대폰 및 컴퓨터에 설치하여 사용할 수 있습니다. 영어, 스페인어, 중국어, 프랑스어, 독일어, 러시아어, 일본어, 한국어, 포르투갈어, 베트남어, 인도네시아어, 이탈리아어, 네덜란드어, 태국어 및 수십 개의 기타 언어를 지원합니다. DeepL Translator, Google Translator, Open AI (ChatGPT), Gemini, 인공 지능 번역, Youdao Translator, LingoCloud Translator, Baidu Translator, Volcengine Translator, Niutrans Translator 등의 다양한 번역 API를 지원합니다. 몰입형 번역은 사용자분들을 가장 잘 이해하며, 가장 매끄러운 웹사이트 번역을 제공해주는 웹페이지 번역 확장 도구입니다."
  },
  "page.index.headTitle": {
    "message": "몰입형 번역 - 이중 언어 웹 페이지 번역 확장 프로그램_영상 자막 및 PDF 문서 번역 도구"
  },
  "page.index.title": {
    "message": "몰입형 번역：고성능의 이중 언어 번역 웹사이트 확장 프로그램"
  },
  "page.index.description": {
    "message": "외국어 웹사이트, PDF 문서, EPUB 전자책을 무료로 번역하고, 이중 언어 자막을 생성하여 영상을 시청하세요.  OpenAI (ChatGPT), DeepL, Gemini 등과 같은 다양한 인공 지능 엔진을 자유롭게 선택하여  번역할 수 있습니다. 스마트폰으로도 간편하게 사용할 수 있어, 언제 어디서든 정보의 장벽을 허물어 드립니다. 아래의 플랫폼 중에서 선택하여 지금 바로 체험해 보세요"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge 확장 프로그램"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome 확장 프로그램"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox 확장 프로그램"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari 확장 프로그램"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey 확장 프로그램"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip 설치 프로그램"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "Built-in Extension"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS 브라우저"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "안드로이드 APK"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.supportservice.title": {
    "message": "10개 이상의 번역 서비스 지원"
  },
  "page.index.usageCase.title": {
    "message": "활용 예시"
  },
  "page.index.usageCase.twitter": {
    "message": "트위터 부스팅 툴"
  },
  "page.index.usageCase.full": {
    "message": "정보 접근성"
  },
  "page.index.usageCase.discord": {
    "message": "커뮤니케이션"
  },
  "page.index.usageCase.pdf": {
    "message": "PDF 문서 읽기"
  },
  "page.index.usageCase.video": {
    "message": "영상 이중 언어 자막"
  },
  "page.index.usageCase.video.desc": {
    "message": "100개 이상 영상 사이트의 자동 이중 언어 자막 지원"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "몰입형 번역을 사용하여 쉽게 정보를 검색하세요"
  },
  "page.index.usageCase.full.desc": {
    "message": "언어의 장벽을 극복하고 효율적으로 정보를 획득하세요"
  },
  "page.index.usageCase.discord.desc": {
    "message": "장벽 없는 신속한 커뮤니케이션"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "PDF 이중 언어 번역, 나란히 읽기"
  },
  "page.index.moreFeature.title": {
    "message": "더 많은 기능"
  },
  "page.index.moreFeature.epub": {
    "message": "이중 언어 전자책 제작"
  },
  "page.index.moreFeature.subtitle": {
    "message": "자막 번역"
  },
  "page.index.moreFeature.pdf": {
    "message": "PDF 파일 번역"
  },
  "page.index.moreFeature.mousehover": {
    "message": "마우스 오버 번역"
  },
  "page.index.Comments.title": {
    "message": "커뮤니티 댓글"
  },
  "page.index.sponsor.title": {
    "message": "후원해 주신 브랜드에 특별히 감사드립니다："
  },
  "page.index.sponsor.desc1": {
    "message": "API 설계, 개발 및 테스트를 위한 올인원 협업 플랫폼"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter , 무료 사용."
  },
  "page.pricing.title": {
    "message": "가격",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "몰입형 번역 프로 회원 가격",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "축하합니다! 몰입형 번역을 성공적으로 설치했습니다!"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "몰입형 번역을 처음 사용하시나요?"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "[시작까지 30초]"
  },
  "page.pricing.header.onboarding.or": {
    "message": "또는"
  },
  "page.pricing.header.onboarding.try": {
    "message": "영어 웹페이지를 직접 번역해 보세요"
  },
  "page.pricing.header.normal.title": {
    "message": "평범한 기계 번역은 이제 그만!"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "지금 프로 회원으로 업그레이드하세요."
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "DeepL 및 OpenAI가 제공하는 정확하고 자연스러운 읽기 경험을 즐겨보세요."
  },
  "page.pricing.whydeepl.title": {
    "message": "왜 DeepL 번역을 선택해야 하나요?"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL은 세계에서 가장 정확한 기계 번역으로 인정받고 있으며, 경쟁사보다 <a href=\"{whydeeplUrl}\" target=\"_blank\"><b>3배 이상의 정확도를 능가합니다</b></a>."
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "영어 ⇄ 독일어"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6배 높은 정확도"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "영어 ⇄ 중국어"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5배 높은 정확도"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "영어 ⇄ 일본어"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6배 높은 정확도"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "DeepL과 Microsoft의 번역 결과를 비교해보세요👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft 번역"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "원본"
  },
  "page.pricing.whyopenai.title": {
    "message": "왜 OpenAI 번역을 선택해야 하나요?"
  },
  "page.pricing.whyopenai.desc": {
    "message": "원래 GPT 기술은 <a href=\"{understandingGptUrl}\" target=\"_blank\"> 번역</a>을 위해 만들어졌으며, 맥락을 이해하는 기능을 갖추고 있습니다. <br/>OpenAI기반 GPT는 가장 지능적인 언어 모델로, 특히 전문 용어 이해가 뛰어납니다."
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "OpenAI와 Microsoft 번역을 확인하세요 👇👇👇!"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google 번역"
  },
  "page.pricing.vipnow.desc": {
    "message": "지금<a href=\"{pricingUrl}\"> Pro 회원</a>을 구독하고, 바로 사용 가능한 DeepL 및 OpenAI 번역을 즐겨보세요!"
  },
  "page.pricing.comment": {
    "message": "실제 사용자들의 말에 귀 기울여 보세요:"
  },
  "page.usegescenarios.meta.title": {
    "message": "이중 언어 웹페이지 번역 - 전자책 번역 - PDF 번역 - 자막 파일 번역 브라우저 확장 프로그램"
  },
  "page.usegescenarios.meta.desc": {
    "message": "몰입형 번역은 이중 언어 번역을 위해 웹 페이지의 주요 콘텐츠 영역을 지능적으로 식별하는 브라우저 확장 프로그램입니다. 이 확장 프로그램은 주요 브라우저, PDF 파일 번역, 이중 언어 번역, EPUB 전자책 제작 및 내보내기, 자막 파일 번역 및 기타 기능을 지원합니다."
  },
  "page.usegescenarios.title": {
    "message": "몰입형 번역 활용 예시<br/>회사원 A의 하루"
  },
  "page.usegescenarios.desc": {
    "message": "회사원 A의 사례를 통해 더 다채로운 활용 예시를 보여드리고, 몰입형 번역이 사용자 여러분들의 직장 및 일상 생활에 더 큰 가치를 제공할 수 있기를 바랍니다."
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 이중 언어 뉴스 읽기"
  },
  "page.usegescenarios.content1.desc": {
    "message": "회사원 A는 로이터, 뉴욕타임스, 이코노미스트, 애틀랜틱 등 세계적인 미디어로부터 직접 정보를 접하는 습관을 기르는 것으로 하루 일과를 시작하며, 해외 콘텐츠 탐색을 위해 자주 이용하는 Kadaza.com 와 Buzzing.cc 등의 플랫폼을 통해 뉴스 업데이트를 확인합니다. 몰입형 번역의 문단 이중 언어 비교 기능 덕분에 읽기 효율성이 크게 향상되었습니다. 번역이 원활하지 않은 문장을 발견하면, 정보를 더 잘 이해하기 위해 원문을 직접 참조할 수 있습니다."
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 '입력창 번역' 기능 사용"
  },
  "page.usegescenarios.content2.desc": {
    "message": "몰입형 번역의 입력창 번역 기능은 회사원 A에게 큰 편의를 제공합니다. 구글 검색창에 한국어 질문을 입력한 후 스페이스 바를 세 번 누르면, 검색창에 있는 질문이 즉시 영어로 번역됩니다. 검색 결과의 이중 언어 번역 기능과 함께, 회사원 A의 정보 검색 효율성이 크게 향상되었습니다!"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 ChatGPT와의 대화"
  },
  "page.usegescenarios.content3.desc": {
    "message": "AI 시대에 회사원 A는 매일 ChatGPT, Bard, Discord, Telegram과 같은 플랫폼에서 기계 또는 실제 사람과 대화합니다. 몰입형 번역 덕분에 웹페이지의 입력창을 강력한 다국어 번역기로 변환하여 활용할 수 있게 되었습니다. 회사원 A의 한국어 타이핑은 신속하게 영어로 번역되어 ChatGPT로 전송되고 ChatGPT의 응답은 실시간으로 원활하게 한국어로 다시 번역됩니다."
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 글로벌 금융 정보 획득"
  },
  "page.usegescenarios.content4.desc": {
    "message": "직장에서 회사원 A는 최신 글로벌 금융 및 테크 정보를 얻기 위해 Chrome 브라우저 데스크톱 버전 사용을 선호합니다. Bloomberg, Yahoo Finance, The Wall Street Journal 및 Financial Times와 같은 금융 매체의 독점 뉴스를 챙겨보고 있습니다. 최근 Nvidia와 Bitcoin의 성과에 주목하고 있으며, 이 두 가지 모두 상당히 인상적입니다. 몰입형 번역의 도움으로 다양한 금융 보고서, 발표 및 연구 논문을 두개의 언어로 쉽게 읽을 수 있어 중요한 금융 정보를 다른 사람들보다 앞서 얻을 수 있습니다."
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30 해외 소셜 미디어 이슈 탐색"
  },
  "page.usegescenarios.content5.desc": {
    "message": "휴식 시간에 회사원 A는 자신의 모바일 기기(iOS의 Safari 브라우저나 Android의 Firefox 브라우저 등)에서 몰입형 번역을 사용합니다. 트위터, 레딧, 유튜브와 같은 글로벌 소셜 미디어 플랫폼을 탐색하고 글로벌 인플루언서들과 교류합니다. 중요한 정보를 하나하나 정확하게 획득하고 뒤쳐지지 않도록 합니다."
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 위키피디아로 지식 검색"
  },
  "page.usegescenarios.content6.desc": {
    "message": "회사원 A는 영어 위키백과의 품질이 다른 언어의 품질보다 훨씬 높다는 것을 알게 되었습니다. 영어 위키백과에서 관심 있는 분야의 지식을 얻기 위해, 특정한 업무가 있든 없든 수시로 두개의 언어를 사용합니다."
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 PDF 실시간 번역 활용"
  },
  "page.usegescenarios.content7.desc": {
    "message": "회사원 A는 가끔 arXiv에서 최신 PDF 논문을 읽습니다. 혁신적인 몰입형 번역의 실시간 PDF 파일 번역 기능으로 최신 학술 뉴스를 즉시 파악할 수 있습니다."
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 이중 언어 전자책 읽기"
  },
  "page.usegescenarios.content8.desc": {
    "message": "독서를 즐기는 회사원 A는 종종 GoodReads에서 최신 도서를 탐색하고 리뷰를 확인한 후, 외국어 도서의 한국어 버전이 나오기를 기다립니다. 하지만 지난 달부터 Google Books에서 \"Chip War\"이라는 영어 버전 책을 구매할 수 있게 되었습니다. 책 구매 후 클릭 한 번으로 몰입형 번역에 업로드한 후, Kindle로 보내 이중 언어 전자책을 읽기 시작했습니다."
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 다국어 드라마 시리즈, 유튜브, 테드톡 시청!"
  },
  "page.usegescenarios.content9.desc": {
    "message": "회사원 A는 가끔 미국 TV 쇼를 시청합니다. 이전에는 번역된 자막이 올라오는 것을 한참동안 기다려야 했지만, 이제는 몰입형 번역을 사용하여 클릭 한 번으로 모든 자막 파일에 대한 이중 언어 자막을 생성하여 글로벌 시청자들과 함께 콘텐츠를 즐길 수 있습니다. 몰입형 번역은 유튜브 영상 자막의 실시간 번역 또한 지원합니다. 회사원 A는 유튜브에서 테드톡을 시청하며 댓글창에서 다른 시청자들과도 소통할 수 있으며, 이중 언어 자막으로 미국 TV 쇼를 즐길 수 있어 자막 번역을 기다릴 필요가 없습니다."
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00 취침 전 온라인 쇼핑"
  },
  "page.usegescenarios.content10.desc": {
    "message": "매년 열리는 블랙 프라이데이 쇼핑 이벤트는 회사원 A가 가장 기대하는 글로벌 온라인 쇼핑 이벤트입니다. Amazon과 eBay에서 각 제품의 특징, 가격 및 실제 구매 후기를 철저히 찾아봅니다. 몰입형 번역 덕분에 이 모든 과정을 손쉽게 할 수 있게 되어, 효율적으로 쇼핑을 할 수 있게 되었습니다."
  },
  "page.features.videoSubtitle.page.title": {
    "message": "무료 온라인 이중 언어 영상 자막 번역 ( (YouTube, Netflix 등) -몰입형 번역"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "어떤 용도로 필요한지 잘 모르겠습니다. 편집할 필요가 없는 검색 엔진 최적화를 위한 것 같습니다. SEO용이 아니라면 이걸 어떻게 문장으로 만들어야 할지 모르겠네요."
  },
  "page.features.videoSubtitle.page.description": {
    "message": "이중 언어 영상 번역, 유튜브 번역, 이중 언어 영상 자막, 영상 번역 확장 프로그램"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "온라인 영상 이중 언어 자막 번역 기능 소개"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "몰입형 번역 확장 프로그램은 무료 온라인 영상 이중 언어 자막 번역 서비스를 제공하며, 다양한 주요 영상 플랫폼(Youtube, NetFlix, Twitter, HBO Max, Vimeo, Khan Academy, Coursera, Udemy, Bloomberg, Nebula, Bilibili, TED 및 지속 확대 중)을 지원합니다.수십 개 언어의 이중 언어 자막 번역을 지원하며, 영상 진행에 따라 실시간으로 자막을 표시합니다. 예를 들어, 유튜브와 넷플릭스를 영어와 한국어 자막으로 동시에 시청할 수 있으며, 자막은 자동으로 생성되고 실시간으로 번역됩니다. 이중 언어 자막은 언어 장벽을 넘어 다양한 언어로 전 세계의 아이디어와 연결해 드립니다."
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "지원 사이트"
  },
  "page.features.introduction": {
    "message": "특징"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "신속함과 편리함"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "영상 자막을 즉각적으로 번역하여 외국어 영상의 내용을 빠르게 이해할 수 있도록 돕습니다."
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "다국어 지원"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "영상 플랫폼에서 제공하는 단일 자막 언어에 국한되지 않고, 여러 언어 쌍의 번역이 지원됩니다."
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "간단하고 쉬운 사용"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "확장 프로그램은 사용하기 쉽고, '이중 언어 자막 자동 켜기' 란을 선택하면 언제 어디서나 이중 언어 자막과 영상을 시청할 수 있습니다."
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "크로스 플랫폼 호환성"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "모바일 자막을 지원하지 않는 일부 영상 플랫폼을 제외하고, 확장 프로그램은 다중 기기 사용 (예: 휴대폰, 태블릿, 컴퓨터 등)을 지원합니다."
  },
  "page.features.usage": {
    "message": "활용 예시"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "다국어 지원"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "언어 학습자는 오리지널 영상 콘텐츠를 이해가 더 쉽게 실시간 번역과 함께 시청하며 언어 능력을 향상시킬 수 있습니다."
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "온라인 교육"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "학생들은 외국어로 된 교육 영상을 시청할 때 이중 언어 자막으로 강의 내용을 더 잘 이해할 수 있습니다."
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "영화 및 TV 시리즈 시청"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "외국어 영화와 TV 프로그램을 시청할 때 소프트웨어가 실시간으로 이중 언어 자막으로 번역해 주므로 더 이상 언어 장벽의 제약을 받지 않게 됩니다."
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "문화 간 교류"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "몰입형 번역을 사용하여 다른 문화와 국가의 영상 콘텐츠를 시청함으로써 문화적 이해와 교류를 증진할 수 있습니다."
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "여행 준비"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "여행자는 여행국의 영상 콘텐츠를 시청하며 현지 문화와 언어 습관을 미리 배울 수 있습니다."
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "뉴스 보도"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "현지 언어로 자막이 제공되지 않더라도 외국 뉴스 보도 및 시사 프로그램을 시청할 수 있습니다."
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "비즈니스 리서치"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "기업 연구원은 해외 시장의 광고 및 홍보 동영상을 시청하여 경쟁사와 시장 동향을 더 잘 이해할 수 있습니다."
  },
  "page.features.howtouse": {
    "message": "사용 방법"
  },
  "page.features.howtouse.installstep": {
    "message": "1. 플러그인을 설치합니다."
  },
  "page.features.howtouse.installstep.desc": {
    "message": "자세한 설치 정보는 <a href=\"{installDocUrl}\">여기에서 확인</a>할 수 있습니다"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2. '이중 언어 자막 자동 켜기'를 선택합니다."
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3. 영상 플랫폼에서 자막을 켭니다."
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4. 몰입형 번역을 사용합니다."
  },
  "page.features.downloadnow": {
    "message": "다양한 플랫폼을 지원하는 몰입형 번역, 지금 바로 사용하세요!"
  },
  "page.features.AddToBrowser": {
    "message": "브라우저에 추가"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "이중 언어 콘텐츠 공유 - 몰입형 번역"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "이중 언어 콘텐츠 공유"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "이중 언어 콘텐츠 공유 - 몰입형 번역"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "몰입형 번역은 번역된 이중 언어 콘텐츠의 공유를 지원하며, 공유 콘텐츠는 원본 스타일을 유지하여 양질의 콘텐츠를 다 함께 즐길 수 있도록 해 드립니다."
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "학습을 쉽게"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "언어를 배우는 사용자의 경우, 이중 언어로 번역된 페이지를 공유하면 스터디 파트너와 소통하고 서로 배울 수 있어 언어 학습의 효율성이 향상됩니다."
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "교류 촉진"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "번역된 콘텐츠를 다른 언어 배경을 가진 친구들과 공유하여 문화 간 소통과 이해를 증진할 수 있습니다."
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "시간 절약"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "동일한 웹 콘텐츠를 여러 번 번역할 필요 없이, 공유한 링크를 통해 다른 사용자도 바로 이중 언어 콘텐츠를 접할 수 있으므로 모두의 시간을 절약해 드립니다."
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "간편함과 신속함"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "소셜 미디어, 이메일 또는 메신저를 통해 이중 언어로 번역된 페이지를 쉽고 빠르게 공유할 수 있습니다."
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "콘텐츠 백업"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "공유 기능을 통해 이중 언어로 번역된 중요 콘텐츠를 저장하여 백업 용도로 사용할 수 있습니다."
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "교육 학습"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "학생들은 외국어를 학습할 때 이중 언어로 번역된 페이지를 반 친구나 선생님과 공유하여 원문과 번역본을 비교하며 이해의 폭을 넓힐 수 있습니다."
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "여행 계획"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "여행자는 여행지에 대한 여행 정보나 팁을 다른 여행자들과 이중 언어 형태로 공유하여 쉽게 여행 계획을 세울 수 있습니다."
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "뉴스 보도"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "뉴스 실무자나 독자는 국제 뉴스의 이중 언어 상호 참조를 공유하여 독자가 해외 언론의 보도를 더 잘 이해할 수 있도록 도울 수 있습니다."
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "소셜 미디어"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "흥미롭거나 중요한 이중 언어 웹 콘텐츠를 소셜 미디어에 공유하여 더 많은 이중 언어 독자에게 어필할 수 있습니다."
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "학술 연구"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "연구자는 학술 논문이나 연구 보고서의 이중 언어 요약을 공유하여 전 세계 동료들이 연구의 요점을 빠르게 파악할 수 있도록 도울 수 있습니다."
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "이민 서비스"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "이민 서비스 기관은 정부 정책, 법률 및 규정에 대한 이중 언어 페이지를 공유하여 신규 이민자들이 새로운 환경을 더 잘 이해하고 적응할 수 있도록 도울 수 있습니다."
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2. 몰입형 번역을 사용합니다."
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3. 공유를 클릭합니다."
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4. 공유할 콘텐츠를 확인합니다."
  },
  "page.features.pdfTralslate.page.title": {
    "message": "PDF 문서 및 EPUB 전자책 무료 번역 기능 소개 - 몰입형 번역"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "웹 번역, PDF 번역, 번역 플러그인, 넷플릭스 이중 언어 자막, 유튜브 이중 언어 자막, 문서 번역, 번역 확장 프로그램, 크롬 웹 번역, 웹사이트 번역, 웹 번역 확장 프로그램, 영상 번역 플러그인, 이중 언어 번역"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "몰입형 번역 확장 프로그램은 무료 온라인 PDF 번역 서비스를 제공합니다. PDF 문서와 ePub 전자책을 영어, 스페인어 또는 기타 다른 언어로 번역하는 데 사용할 수 있습니다. 번역된 문서는 원본 레이아웃을 유지하고 이중 언어 문서 번역을 지원하며, 이중 언어 번역이 포함된 문서 또는 순수 번역 문장만 있는 버전 중에서 선택하여 다운로드 할 수 있습니다. PDF와 ePub 포맷 모두 외국어 문헌, 학술 논문, 제품 설명서, 법률 계약서 등 다양한 번역 환경에서 사용할 수 있습니다. 또한 문서의 보다 정확한 번역 퀄리티를 위해 OpenAI(ChatGPT), DeepL, Gemini 및 유명 인공 지능 번역 엔진을 포함한 다양한 주요 번역 엔진을 선택할 수 있습니다."
  },
  "page.features.pdfTralslate.content.title": {
    "message": "PDF & EPUB전자책 번역 기능 소개"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "몰입형 번역은 PDF와 ePub 전자책 번역을 위한 무료 온라인 서비스를 제공합니다. 원본 문서의 형식이 유지되며, 이중 언어 비교 번역 버전 또는 번역된 텍스트 버전 중 자유롭게 선택하여 다운로드할 수 있습니다. <br/>해당 서비스는 해외 문헌 PDF, 학술 논문, 제품 설명서, 해외 계약서 번역 등 다양한 용도에 맞게 설계되었습니다. <br/> OpenAI(ChatGPT), DeepL, Gemini 또는 기타 유명 인공 지능 번역 엔진을 선택하여, 문서를 보다 정확하게 번역할 수 있습니다."
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "이해도 향상"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "이중 언어 상호 참조는 특히 새로운 언어를 학습할 때 원본 콘텐츠와 번역된 텍스트 간의 대응을 더 잘 이해할 수 있도록 도와줍니다."
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "효율성 향상"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "원문과 번역본을 상호 참조하기 위해 여러 문서나 애플리케이션을 왔다 갔다 할 필요가 없어 많은 시간과 노력을 절약할 수 있습니다."
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "간편한 교정"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "번역 결과가 원본 텍스트 바로 옆에 표시되므로 교정하고 비교하기 쉬우며, 번역에 문제가 있을 경우 원본 텍스트를 신속하게 참조할 수 있습니다."
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "형식 유지"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "PDF 콘텐츠 번역 시 기본적으로 원본 형식이 유지되며, 콘텐츠 표시 크기를 지정할 수 있어 완전한 정보 획득에 더욱 도움이 됩니다."
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "폭넓은 적용성"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "학술 연구, 비즈니스 보고서, 법률 문서 등 원문과 번역본의 비교 독해가 특히 중요한 다양한 상황에서 사용할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "학술 연구"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "연구자들은 몰입형 번역을 사용하여 외국어 문헌을 번역함으로써 국제 학술 자료를 더 잘 이해하고 인용할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "글로벌 비즈니스"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "비즈니스 담당자는 계약서, 보고서 및 기타 비즈니스 문서를 번역하여 국경 간 거래에서 파트너의 문서 내용을 정확하게 이해할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "법률 실무"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "변호사 또는 법률 전문가는 법률 문서와 판례 자료를 번역하여 국제 법률 문제에 활용할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "교육 학습"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "학생과 교사는 교과서, 학술 논문 또는 교재를 번역하여 언어 학습이나 글로벌 프로그램 교육에 활용할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "여행 가이드"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "여행자는 해외 여행 시 현지 정보를 더 잘 이해할 수 있도록 가이드북과 지도를 번역할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "이민 서류"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "이민자나 난민은 신청 절차에 필요한 출생증명서, 결혼증명서 등 중요한 개인 서류를 번역할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "문화 교류"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "문화 간의 이해와 교류를 촉진하기 위한 문학 작품, 예술 비평 또는 역사 문서의 번역에 활용할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "기술 매뉴얼"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "엔지니어와 기술자는 운영 매뉴얼과 기술 사양을 번역하여 해외에서 구매한 장비를 작동하고 유지보수하는 데 도움을 받을 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "뉴스 미디어"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "기자 및 편집자는 해외 뉴스 보도와 기사를 번역하여 독자들에게 보다 폭넓은 국제적 관점을 제공할 수 있습니다."
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "컨퍼런스 및 세미나"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "주최자는 참가자들이 언어의 장벽을 뛰어넘어 보다 효과적으로 토론에 참여할 수 있도록 회의 자료와 프레젠테이션을 번역하는데 활용할 수 있습니다."
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2. 문서 번역을 엽니다."
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3. 로컬 PDF 파일을 드래그하면 플러그인이 자동으로 이중 언어 교차 번역을 진행합니다."
  },
  "page.android.title": {
    "message": "몰입형 번역 브라우저 - 안드로이드 다운로드"
  },
  "page.android.desc": {
    "message": "박스를 열자마자 사용 가능한 몰입형 번역"
  },
  "page.android.pageTitle": {
    "message": "다운로드가 이미 시작되었습니다.."
  },
  "page.android.download.desc": {
    "message": "시작하지 않았다면, 클릭할 수 있습니다."
  },
  "page.android.download.text": {
    "message": "여기에서 수동으로 다운로드하세요."
  },
  "page.android.content": {
    "message": "몰입형 번역 안드로이드 브라우저는 몰입형 번역 확장 프로그램이 사전 설치되어 있어, 설치 후 바로 사용할 수 있습니다. (주의: 일부 휴대폰에서 설치 시 보안 위험 경고가 표시되는 경우 (이는 기본 메세지입니다), [보안 위험을 인지하였습니다] [계속 설치]를 선택해 주세요.)"
  },
  "page.android.download.desc2": {
    "message": "몰입형 번역 안드로이드 브라우저(현재는 더 이상 유지 관리되지 않으며, Babel Browser로 명칭이 변경됨)를 다운로드하고 싶으시다면,"
  },
  "page.android.download.text2": {
    "message": "【여기를 클릭하여 다운로드】"
  },
  "page.index.InValidChrome": {
    "message": "Chrome 커널 버전 {version}이 최신 버전이 아니므로, 브라우저를 최신 버전으로 업그레이드하세요."
  },
  "page.download.title": {
    "message": "클릭 한 번으로 이중 언어 읽기를 시작하고 정보 습득 효율성을 높이세요."
  },
  "page.download.subtitle": {
    "message": "<b>\"몰입형 번역\"</b>이라는 용어는 저희가 만든 용어입니다. 이제 이 용어는 <b>\"이중 언어 대조 번역\"</b>의 대명사가 되었습니다. 2023년에 출시된 이후 호평을 받고 있는 저희의 AI 기반 이중 언어 웹페이지 번역 확장 프로그램은, 천만 명 이상의 사용자분들이 언어 장벽을 극복하고 글로벌 지식을 자유롭게 얻을 수 있도록 돕고 있습니다. 저희는 언어의 장벽을 허무는 것이야말로 정보의 평등을 이루는 데 중요한 역할을 한다고 확신합니다."
  },
  "page.download.web.title": {
    "message": "웹페이지 이중언어 대조 번역"
  },
  "page.download.web.subtitle": {
    "message": "몰입형 번역 확장 프로그램은 웹 페이지의 주요 콘텐츠 영역을 지능적으로 식별하여 이중 언어 번역을 제공합니다. 이 기능은 수백만 명의 사용자들에게 혁신적인 이중 언어 웹페이지 읽기 경험을 선사하고 있습니다. 업계를 선도하는 몰입형 번역은 DeepL, OpenAI(ChatGPT), Google Translate 등 10개 이상의 주요 번역 엔진을 지원합니다. 국내외 유사 서비스 중에서 가장 많은 수의 번역 엔진을 지원합니다."
  },
  "page.download.videoSub.title": {
    "message": "영상 이중 언어 자막 번역"
  },
  "page.download.videoSub.subtitle": {
    "message": "몰입형 번역 확장 프로그램은 YouTube, Netflix, Udemy를 포함한 60개 이상 주요 글로벌 온라인 영상 플랫폼의 실시간 이중 언어 자막 번역을 지원합니다. 원어와 번역이 함께 표시되는 자막과 함께 실제 외국어 오디오가 제공되므로, 영상 콘텐츠를 완전히 이해하며 시청하는 동안 자연스럽게 해당 언어를 학습할 수 있습니다. 이러한 몰입형 경험으로 듣기, 말하기, 읽기, 쓰기 능력을 고르게 향상시킬 수 있습니다."
  },
  "page.download.pdf.title": {
    "message": "PDF 대조 번역"
  },
  "page.download.pdf.subtitle": {
    "message": "몰입형 번역 확장 프로그램은 브라우저 플러그인에 무료 PDF 번역 기능을 도입하여, 원문의 형식을 유지하면서 번역합니다. 번역된 버전만 다운로드 하거나, 원본과 번역된 텍스트가 나란히 있는 이중 언어 버전을 다운로드 할 수 있는 옵션을 지원합니다. AI 번역 엔진을 활용하여 외국어 학술 논문이나 다국어 비즈니스 계약서를 번역해야 할 때, 몰입형 번역을 통해 한 번의 클릭으로 손쉽게 고품질 번역 결과를 얻을 수 있습니다."
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "몰입형 번역의 AI 기반 <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>PDF 번역</a>은 전문 용어가 많은 학술 논문이나, 복잡한 표와 이미지를 포함한 문서를 효과적으로 번역할 수 있도록 설계되었습니다. AI 기반의 PDF 분석 기술을 통해 복잡한 내용도 효율적이고 정확하게 번역할 수 있습니다."
  },
  "page.download.ePub.title": {
    "message": "ePub 전자책 이중 언어 번역"
  },
  "page.download.ePub.subtitle": {
    "message": "몰입형 번역으로 ePub 전자책의 이중 언어 번역본을 만드는 것이 간편해졌습니다. 원클릭 전자책 생성 기능을 통해 외국어 전자책을 정확한 이중 언어 버전으로 즉시 변환할 수 있으며, 다양한 전자책 리더기에서 몰입감 있는 독서 경험을 즐길 수 있습니다."
  },
  "page.download.mouse.title": {
    "message": "마우스 호버 번역"
  },
  "page.download.mouse.subtitle": {
    "message": "몰입형 번역은 마우스호버 번역이라는 혁신적인 상호작용 기능을 제공합니다. 마우스를 문단 위에 올리고 설정된 단축키(예: Ctrl)를 누르면 해당 문단의 번역이 즉시 나타납니다."
  },
  "page.download.input.title": {
    "message": "입력 창 번역"
  },
  "page.download.input.subtitle": {
    "message": "입력 창에 텍스트를 입력하고 스페이스바를 세 번 빠르게 누르면 텍스트가 설정된 언어(기본값은 영어, 설정 변경 가능)로 번역됩니다. 이 혁신적인 상호작용 기능은 검색, 글쓰기, 대화 등 다양한 상황에서 현재 페이지를 떠나지 않고 즉시 번역할 수 있어 매우 편리합니다."
  },
  "page.viewDownload.title": {
    "message": "몰입형 번역, 한 번의 클릭으로 {hlStart}이중 언어{hlEnd} 읽기를 시작하세요"
  },
  "page.viewDownload.button": {
    "message": "즉시 다운로드"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "브라우저 플러그인 설치(데스크탑 사용)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "또는 휴대폰/태블릿에서 직접 사용"
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "휴대폰/태블릿에서 사용"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari 확장 기능"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari 확장 기능"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "수동으로 활성화해야 합니다"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "지원되는 모든 플랫폼 확인"
  },
  "pro.introduction.title": {
    "message": "{{ai}}를 사용하여 {{pdf}} 문서 번역 경험을 재구성하십시오."
  },
  "pro.advantage.formula": {
    "message": "수식 인식"
  },
  "pro.advantage.formula.description": {
    "message": "고급 AI 기술을 활용하여, 아주 복잡한 수학 및 과학 공식까지 정확하게 인식하며 정확한 번역을 제공합니다."
  },
  "pro.advantage.table": {
    "message": "표 인식"
  },
  "pro.advantage.table.description": {
    "message": "PDF에서 표의 중요성을 깊이 이해하고 있으며, 몰입형 번역의 AI 기능은 각종 표에 최적화되어 있어 문서에서 표를 정확하게 인식하고 번역할 수 있습니다."
  },
  "pro.advantage.ocr": {
    "message": "OCR 이미지 인식"
  },
  "pro.advantage.ocr.description": {
    "message": "최신 OCR (광학 문자 인식) 기술을 활용한 몰입형 번역의 PDF 번역은 이미지에서 텍스트를 인식한 후, 편집 및 번역이 가능한 텍스트로 변환합니다."
  },
  "pro.advantage.columns": {
    "message": "이중 열, 삼중 열 지원"
  },
  "pro.advantage.columns.description": {
    "message": "몰입형 번역의 PDF 번역은 이중 및 삼중 열 레이아웃 지원을 특별 설계하여, 문서 내 복잡한 레이아웃을 식별할 수 있습니다. 굉장히 복잡한 형식의 학술 논문도 몰입형 번역 시스템은 정확하게 분석하고 번역할 수 있음을 의미합니다."
  },
  "pro.feat.html": {
    "message": "HTML로 내보내기"
  },
  "pro.feat.html.description": {
    "message": "몰입형 번역의 목표는 PDF를 완벽하게 HTML로 변환한 후 번역하는 것입니다. 그래서 번역된 HTML을 저장하여 어떤 장치에서든 편리하게 읽을 수 있습니다."
  },
  "pro.feat.pdf": {
    "message": "PDF로 내보내기"
  },
  "pro.feat.pdf.description": {
    "message": "몰입형 번역은 번역된 문서를 새로운 PDF로 내보내는 것을 지원하며, 어떤 플랫폼에서든 문서의 전문적인 외관과 읽기 경험을 유지하도록 합니다."
  },
  "pro.feat.share": {
    "message": "온라인 공유"
  },
  "pro.feat.share.description": {
    "message": "이중 언어 스냅샷을 이용할 수 있는 링크를 생성하여, 번역된 문서를 쉽게 공유할 수 있습니다."
  },
  "page.feature.pro.compare.title": {
    "message": "AI 기반 PDF Pro 번역과 일반 PDF 번역 비교:"
  },
  "pro.compare.header.proPdf": {
    "message": "AI 기반 Pro PDF 번역"
  },
  "pro.compare.header.pdf": {
    "message": "일반 PDF 번역"
  },
  "pro.compare.table.html": {
    "message": "HTML 내보내기"
  },
  "pro.compare.table.pdf": {
    "message": "PDF 내보내기"
  },
  "pro.compare.table.share": {
    "message": "온라인 공유"
  },
  "pro.compare.table.columns.pro": {
    "message": "매우 훌륭함"
  },
  "pro.compare.table.columns.normal": {
    "message": "일반적임"
  },
  "pro.pdf.title": {
    "message": "몰입형 AI 기반 PDF 번역을 사용하세요"
  },
  "pro.pdf.desc": {
    "message": "전문 용어로 가득한 학술 논문이나 복잡한 표와 이미지가 포함된 각종 문서 등 굉장히 복잡한 PDF 파일을 번역하도록 특별히 설계된 AI 기반 PDF 구문 분석 기술이 모든 콘텐츠의 효율적이고 정확한 구문 분석을 지원합니다. (*Pro 회원만 사용 가능)."
  },
  "page.exchange.title": {
    "message": "프로 회원 교환"
  },
  "page.exchange.pricingTitle": {
    "message": "일반 기계 번역은 이제 그만!"
  },
  "page.exchange.pricingSubtitle": {
    "message": "지금 Pro 멤버십으로 업그레이드하고 DeepL과 OpenAI가 제공하는 정확하고 부드럽고 자연스러운 독서 경험을 즐기세요."
  },
  "page.topup.title": {
    "message": "데이터 패키지 구매"
  },
  "page.topup.pricingTitle": {
    "message": "일반 기계 번역은 이제 그만!"
  },
  "page.topup.pricingSubtitle": {
    "message": "데이터 추가 패키지, 정확하고 매끄러우며 자연스러운 읽기 경험을 계속 즐기세요."
  },
  "page.zipinstall.title": {
    "message": "몰입형 번역 크롬 확장 프로그램 로컬 설치 가이드"
  },
  "page.zipinstall.clickdownload": {
    "message": "crx 설치 패키지를 다운로드하세요."
  },
  "page.zipinstall.copyandpaste": {
    "message": "다음 주소를 복사하여 브라우저 주소창에 붙여넣은 다음 엔터를 눌러 열고, 오른쪽 상단의 개발자 모드를 시작하세요."
  },
  "page.zipinstall.copy": {
    "message": "복사"
  },
  "page.zipinstall.copySuccess": {
    "message": "복사 성공"
  },
  "page.zipinstall.step1Title": {
    "message": "Immersive Translate crx 설치 패키지를 다운로드하고 압축을 풀어주세요(crx 파일은 압축 해제된 폴더 안에 있습니다)."
  },
  "page.zipinstall.step2Title": {
    "message": "Chrome의 [확장 프로그램 관리] 페이지를 열고 [개발자 모드]를 켜십시오."
  },
  "page.zipinstall.step3Title": {
    "message": "몰입형 번역 플러그인을 설치하세요"
  },
  "page.zipinstall.step4Title": {
    "message": "편리한 사용을 위해서 브라우저 툴바에 몰입형 번역 플러그인을 고정시키세요. (플러그인을 다시 업데이트해야 한다면, 이 프로세스를 다시 거쳐 업데이트할 수 있습니다)"
  },
  "page.manualinstall.title": {
    "message": "몰입형 번역 Chrome 확장 프로그램 로컬 설치 가이드"
  },
  "page.manualinstall.description": {
    "message": "Chrome 스토어를 통해 몰입형 번역 플러그인을 설치할 수 없다면, 이 튜토리얼에 따라 수동으로 설치해 보세요."
  },
  "page.pricing.header.onboarding.doc": {
    "message": "문서 번역"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Youtube 영상 이중 언어 자막"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "계속 사용 시 <a href='/docs/TERMS/' target='_blank'>서비스 약관</a> 및 <a href='/docs/PRIVACY/' target='_blank'>개인정보 보호정책</a>에 동의하는 것으로 간주됩니다."
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 기본 튜토리얼을 완료했습니다"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "아래에서 몰입형 번역의 무료 및 유료 회원에 대해 알아볼 수 있습니다."
  },
  "page.index.ao3Title": {
    "message": "{hlStart}한 번의 클릭으로 AO3를 이중 언어로 전환,{hlEnd} 최고의 독서 도구: {hlStart}몰입형 번역{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "무료, 손 쉬운 사용, 진입 장벽 없음, 딜레이 없음 - 다운로드할 필요 없이 온라인으로 설치하여 오픈하면 바로 사용 가능. 동인지를 가장 빠르게 즐길 수 있으며, 수만 개의 번역을 요청할 필요 없음<br/>원클릭 번역, 이중 언어 대조, 오리지널 그대로 - 구글, OpenAI (ChatGPT), DeepL, Gemini 등의 AI 번역 엔진을 자유롭게 사용<br/>언제 어디서나, 번역하고 싶을 때 바로 번역 - 웹 및 모바일 버전 지원, 100개 이상의 언어 지원. 지금 설치하고, 바로 번역해보세요 &gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "지금 설치하고 먹기 시작하세요 &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "AO3 AI 번역 전문가"
  },
  "page.download.ao3.subtitle": {
    "message": "AO3 커뮤니티의 독특한 특징에 맞춘 혁신적인 AO3 AI 번역 전문가를 개발했습니다. OpenAI, Claude, Gemini와 같은 몰입형 번역이 지원하는 AI 기반 번역 서비스를 사용할 수 있으며, AO3 팬들에게 더 정확하고 원활한 독서 경험을 제공하기 위해 노력하고 있습니다."
  },
  "page.index.mangaTitle": {
    "message": "원클릭 {hlStart}만화 번역,{hlEnd} 더 편하게 만화 즐기기"
  },
  "page.index.mangaDescription": {
    "message": "몰입형 번역은 다양한 주요 만화 웹사이트를 지원합니다 ( {siteUrlsStr} 등, 지속 추가 중).<br/>100개 이상의 언어로 만화 번역을 지원하여 언어 장벽을 넘어 전 세계 만화를 즐길 수 있습니다.<br/><br/>원하는 웹사이트가 없나요? <a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>여기를 클릭하세요</a> 지원이 필요한 웹사이트를 알려주시면, 최대한 빨리 지원하겠습니다!"
  },
  "page.index.mangaSupport": {
    "message": "지원 사이트"
  },
  "page.index.installToBrowser": {
    "message": "브라우저에 무료로 설치하세요."
  },
  "page.download.mangaBall.title": {
    "message": "플로팅 버튼으로 신속 번역"
  },
  "page.download.mangaBall.subtitle": {
    "message": "몰입형 번역이 지원중인 만화 웹사이트에 들어가 플로팅 버튼을 활성화하면, 자동으로 만화 번역 단축 버튼이 나타납니다. 이 버튼을 클릭하면 만화가 번역됩니다."
  },
  "page.download.mangaOcr.title": {
    "message": "쉽게 식별하는 복잡한 일본어 글꼴"
  },
  "page.download.mangaOcr.subtitle": {
    "message": "보다 정확한 이미지 식별 기술이 복잡한 글꼴도 쉽게 인식하여, 향상된 번역 품질을 제공합니다."
  },
  "page.download.mangaShare.title": {
    "message": "번역물 온라인 공유"
  },
  "page.download.mangaShare.subtitle": {
    "message": "번역된 만화는 온라인 링크로 저장할 수 있으며, 친구에게 한 번의 클릭으로 전달할 수 있어 만화를 함께 즐겁게 볼 수 있습니다!"
  },
  "page.download.manga.title": {
    "message": "원클릭 {hlStart}만화 번역,{hlEnd} 언어 장벽 없이 마음껏 즐기세요."
  },
  "page.download.manga.subtitle": {
    "message": "만화 애호가분들을 위해 만화 번역 도구를 출시했습니다. 단 한 번의 클릭으로 일본 또는 외국 만화 작품의 텍스트를 원하는 언어로 빠르게 번역할 수 있습니다. 언어 장벽이 바로 해결되어, 언어 스트레스 없이 좋아하는 만화를 더욱 쉽고 편안하게 마음껏 즐길 수 있습니다. 이 기술은 만화 감상 효율을 높일 뿐만 아니라, 다양한 문화를 배경으로 한 멋진 이야기가 언어의 경계를 초월하여 전 세계 독자들과 공유될 수 있도록 하여 만화 감상 경험을 풍부하게 합니다."
  },
  "page.index.keywords": {
    "message": "몰입형 번역, 몰입형 번역 플러그인, 몰입형 번역 공식 웹사이트"
  },
  "page.index.getThreeDayMembership": {
    "message": "무료로 받으세요"
  },
  "page.index.getMembershipTitle": {
    "message": "제한된 시간 동안 {hlStart}무료{hlEnd} 만화 Pro 회원 3일 받기!"
  },
  "page.index.needLogin": {
    "message": "로그인 후 회원 혜택을 받으세요."
  },
  "page.index.setSuccess": {
    "message": "수령 성공"
  },
  "page.index.getTip": {
    "message": "이 이벤트는 신규 사용자에 한해 1회 적용됩니다."
  },
  "page.index.getMembershipSuccess": {
    "message": "성공적으로 수령하셨습니다!"
  },
  "page.index.eventEnd": {
    "message": "이벤트가 만료되었습니다. 다음번에 다시 만나길 기대합니다."
  },
  "page.index.installTip": {
    "message": "설치 완료 후, 이 페이지를 새로고침해 보세요."
  },
  "page.index.getTipWarn": {
    "message": "브라우저에 몰입형 번역 플러그인이 설치되어 있지 않습니다. 설치 후 회원 가입을 계속해 주세요."
  },
  "page.index.getMembershipContext": {
    "message": "기간 한정 무료 만화 Pro 회원권을 받으세요."
  },
  "page.pricing.manga.title": {
    "message": "Pro 회원 전용 <a href=\"/manga/\">만화 번역</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "만화 애호가분들을 위해 만화 번역 도구를 출시했습니다. 단 한 번의 클릭으로 일본 또는 외국 만화 작품의 텍스트를 원하는 언어로 빠르게 번역할 수 있습니다. 언어 장벽이 바로 해결되어, 언어 스트레스 없이 좋아하는 만화를 더욱 쉽고 편안하게 마음껏 즐길 수 있습니다."
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "지금 Pro 회원권을 구독하고 <strong>기간 한정 할인 혜택</strong>을 즐기세요 👇"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "위챗 미니 프로그램"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "문서 번역"
  },
  "page.download.image.title": {
    "message": "이미지 번역"
  },
  "page.download.image.subtitle": {
    "message": "몰입형 번역은 웹페이지의 모든 이미지(소셜 미디어 스크린샷 및 인포그래픽 등)를 번역할 수 있습니다. 이미지를 마우스 오른쪽 버튼으로 클릭하거나 단축키와 함께 마우스 호버 시, 원본 디자인을 유지하면서 자연스럽게 번역된 결과를 확인할 수 있습니다. 고급 OCR 인식 및 Inpaint 기술을 사용하여, 원본의 시각적 디자인이 완벽하게 유지됩니다. 또한 번역된 텍스트가 이미지의 원래 레이아웃과 스타일에 완벽하게 통합되어, 외국어 이미지 콘텐츠 탐색 시 모국어와 같은 편안함을 느낄 수 있습니다."
  },
  "page.download.context.title": {
    "message": "AI 컨텍스트 번역"
  },
  "page.download.context.subtitle": {
    "message": "몰입형 번역은 번역 전 전체 맥락과 용어를 이해하는 AI 기반 맥락 번역을 도입했습니다. 이 기능은 기사 페이지(블로그, 뉴스), 전자책, PDF Pro 및 이중 언어 자막을 지원하여, 원래의 의미와 의도에 더 적합한 번역을 제공합니다. (현재는 베타 버전으로, OpenAI 또는 Zhipu AI 4 Plus 번역을 통해 Pro 회원에게 제공됩니다.)"
  },
  "page.index.usageCase.image.desc": {
    "message": "이미지 콘텐츠를 한 번의 클릭으로 번역"
  },
  "page.index.imageTitle": {
    "message": "지능형 {hlStart}이미지 번역{hlEnd}, 언어 간 이미지 읽기의 장벽 없앰"
  },
  "page.index.imageDescription": {
    "message": "여행 메뉴를 못 알아보시나요? 외국어 자료 사진 정리가 힘드신가요?<br/>{hlStart}몰입형 번역{hlEnd}은 고효율 이미지 인식 시스템과 AI 번역 기능을 탑재하여, 이미지 속 문자를 정확하게 인식하고, 정확하게 번역하며, 원본 레이아웃을 자동으로 유지합니다.<br/>{hlStart}모국어 같은{hlEnd} 외국어 이미지 읽기 경험을 제공하며, 전 세계 천만 사용자가 검증했습니다. 언어 장벽을 쉽게 넘고, 국경을 넘는 커뮤니케이션 효율을 MAX로 끌어올려 드립니다!"
  },
  "page.download.webTranslateImage.title": {
    "message": "웹 페이지 이미지 원클릭 번역"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "컴퓨터에서 웹페이지를 탐색할 때, 마우스 오른쪽 버튼으로 이미지를 클릭하고 이미지 번역을 선택하세요."
  },
  "page.download.phoneTranslateImage.title": {
    "message": "휴대폰 사진을 길게 눌러서 번역하세요."
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "「몰입형 번역」앱을 다운로드하고, 앱에서 웹페이지를 탐색할 때 이미지를 길게 눌러 번역 이미지 툴바를 열고 이미지를 번역 및 다운로드할 수 있습니다."
  },
  "page.download.localTranslateImage.title": {
    "message": "로컬 이미지 업로드 번역"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "「사진 번역」 페이지에서 사진을 업로드하면 빠르게 번역하고 다운로드할 수 있습니다."
  },
  "page.download.proTranslateImage.title": {
    "message": "Pro 회원은 스마트 AI 번역을 이용할 수 있습니다."
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "새로운 기술, 이미지 인식이 더 정확해져 복잡한 글꼴도 이해하기 쉬워졌으며, 번역 품질이 새로운 단계로 올라갔습니다!"
  },
  "page.download.app": {
    "message": "앱 다운로드"
  },
  "page.download.try": {
    "message": "시도해 보세요"
  },
  "page.learn.title.install": {
    "message": "설치 및 활성화"
  },
  "page.learn.title.webpage": {
    "message": "웹 페이지 번역"
  },
  "page.learn.title.subtitle": {
    "message": "비디오 자막 번역"
  },
  "page.learn.title.image": {
    "message": "사진/만화 번역"
  },
  "page.learn.title.document": {
    "message": "문서 번역"
  },
  "page.learn.title.more": {
    "message": "기능 강화"
  },
  "page.learn.title.install.chrome": {
    "message": "구글 크롬 확장 프로그램"
  },
  "page.learn.title.install.edge": {
    "message": "엣지 브라우저 플러그인"
  },
  "page.learn.title.install.safari": {
    "message": "Safari 브라우저 플러그인"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "이중 언어 번역"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "번역 모드를 단일 언어/이중 언어 대조로 전환하세요."
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "마우스 오버 번역"
  },
  "page.learn.title.webpage.share": {
    "message": "양방향 번역 페이지 공유"
  },
  "page.learn.title.webpage.selection": {
    "message": "텍스트 선택"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "표준 번역"
  },
  "page.learn.title.document.epub": {
    "message": "EPUB 번역"
  },
  "page.learn.title.document.scanVersion": {
    "message": "스캔 버전은 PDF Pro를 사용하세요."
  },
  "page.learn.title.document.formula": {
    "message": "PDF Pro로 복잡한 공식 문서를 사용하세요."
  },
  "page.learn.title.document.babeldoc": {
    "message": "BabelDOC"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "이중 언어 자막 사용"
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "번역, 편집 및 자막 다운로드"
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "AI 자막"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "사진 번역"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "만화 번역"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "디스플레이 효과 조정"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "입력 상자 번역"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "AI 전문가"
  },
  "page.learn.title.ai.context": {
    "message": "상하 문맥 지능 번역"
  },
  "page.learn.title.ai.zoom": {
    "message": "ZOOM 회의 실시간 자막"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - 몰입형 번역"
  },
  "page.index.ao3Keywords": {
    "message": "AO3, 몰입형 번역, 몰입형 번역 플러그인, 몰입형 번역 공식 웹사이트"
  },
  "page.index.mangaHeadTitle": {
    "message": "만화 번역 - 몰입형 번역"
  },
  "page.index.mangaKeywords": {
    "message": "만화 번역, 몰입형 번역, 몰입형 번역 플러그인, 몰입형 번역 공식 웹사이트"
  },
  "page.index.imageHeadTitle": {
    "message": "이미지 번역 - 몰입형 번역"
  },
  "page.index.imageKeywords": {
    "message": "이미지 번역, 몰입형 번역, 몰입형 번역 플러그인, 몰입형 번역 공식 웹사이트"
  },
  "page.business.contactUs.title": {
    "message": "저희 영업팀에 연락하세요."
  },
  "page.business.contactUs.description": {
    "message": "몰입형 번역이 어떻게 글로벌 비즈니스 확장에 도움이 되는지 알아보고, 팀 및 기업 맞춤 패키지를 구매하세요."
  },
  "page.learn.title.install.subtitle": {
    "message": "간단한 단계로 몰입 경험을 시작하세요."
  },
  "page.learn.title.webpage.subtitle": {
    "message": "특색 있는 이중 언어 대조 번역 체험"
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "양방향 자막 한 번에 시작"
  },
  "page.learn.title.image.subtitle": {
    "message": "모국어로 그림 읽는 즐거움을 만끽하세요"
  },
  "page.learn.title.document.subtitle": {
    "message": "효율적이고 편리하며 빠르고 고품질의 문서 번역"
  },
  "page.learn.title.more.subtitle": {
    "message": "양방향 경험을 더 편안하게 만듭니다."
  },
  "page.learn.title.install.chrome.description": {
    "message": "몇 단계만으로 신속하게 몰입형 번역 경험을 시작하세요."
  },
  "page.learn.title.install.edge.description": {
    "message": "구글 크롬 방식과 유사합니다."
  },
  "page.learn.title.install.safari.description": {
    "message": "App Store에서 다운로드하여 설치하고 빠르게 설정하세요."
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "양방향 독서 경험을 한 번의 클릭으로 시작하세요."
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "이중 언어 대조 vs. 번역문만, 효율성과 몰입 사이에서 매끄럽게 전환합니다."
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "마우스를 올려 놓아 번역하고, 단축키로 번역을 켜고 끄며, 단락별로 번역합니다."
  },
  "page.learn.title.webpage.share.description": {
    "message": "번역된 웹페이지를 소셜 플랫폼에 한 번의 클릭으로 공유하거나 친구와 함께 읽어보세요."
  },
  "page.learn.title.webpage.selection.description": {
    "message": "새 단어를 읽으면서 바로바로 찾아보고, 방해받지 않고 중단하지 않으면 학습 효율이 크게 향상됩니다."
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "PDF 문서를 업로드하고 한 번의 클릭으로 이중 언어 대조 읽기 경험을 잠금 해제하세요."
  },
  "page.learn.title.document.epub.description": {
    "message": "ePub 파일을 업로드하고 번역하여 모국어로 외국 책을 읽는 즐거움을 누리세요."
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "PDF Pro의 고급 인식 기능을 활용하여 스캔된 문서도 쉽게 번역할 수 있습니다."
  },
  "page.learn.title.document.formula.description": {
    "message": "PDF Pro를 사용하여 복잡한 수식과 차트가 포함된 문서를 번역하면 외국어 논문도 쉽게 이해할 수 있습니다."
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "BabelDOC을 사용하여 문서를 번역하면 원본의 레이아웃과 수식, 그래프를 그대로 유지하면서 매끄럽고 고품질의 번역 경험을 얻을 수 있습니다."
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "빠르게 이중 언어 자막을 생성하여 외국어 비디오를 쉽게 이해하세요."
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "타임라인이 있는 이중 언어 자막을 다운로드하고 수동으로 편집하여 최적화할 수 있습니다."
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "자막이 없는 외국어 비디오도 한 번의 클릭으로 이중 언어 자막을 생성할 수 있습니다. 자막이 있는 비디오는 문장 분할을 깊이 최적화하여 더욱 향상된 결과를 제공합니다."
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "텍스트가 포함된 이미지를 한 번의 클릭으로 번역하여 이미지 정보를 쉽게 읽습니다."
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "수십 개의 주요 만화 웹사이트와 수백 가지 언어를 지원하여 즐거운 만화 읽기 경험을 제공합니다."
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "20여 가지의 사전 설정 스타일을 선택할 수 있으며, 자유롭게 개인화 설정도 가능합니다."
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "입력한 텍스트를 외국어로 한 번에 변환하여 검색 및 AI 대화 효과를 향상시킵니다."
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "AI 전문가를 활용하여 전문 지식을 더 잘 이해하고, 더 정확한 전문 분야 번역을 얻으세요."
  },
  "page.learn.title.ai.context.description": {
    "message": "지능적으로 맥락을 이해하며, 명사와 용어 번역이 더 일관됩니다. 웹페이지, 문서 및 자막 번역을 지원합니다."
  },
  "page.learn.title.ai.zoom.description": {
    "message": "회의 이중 언어 자막을 한 번의 클릭으로 시작하고, 채팅창도 실시간으로 번역할 수 있어, 언어 간 소통이 이제 훨씬 수월해집니다."
  },
  "page.learn.title.meeting.title1": {
    "message": "온라인 회의에 이중 언어 자막으로 참여하는 방법"
  },
  "page.learn.title.meeting.title2": {
    "message": "대화에 참여하기 위해 입력 텍스트를 번역하는 방법"
  },
  "page.learn.title.meeting.title3": {
    "message": "채팅 창에서 텍스트를 번역하는 방법"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "iOS 앱"
  }
}
